[
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\drawable-v23\\abc_control_background_material.xml"
    }
]